postgresql-8.0 Installationsprobleme